html,
body {
    height: 100%;
    font-size: 14px;
    font-family: IBMPlexSans,"San Francisco",-apple-system,BlinkMacSystemFont,sans-serif;
    }

.main-view > .adtv{
    max-width: 430px;
    margin: auto;
    }
.main-view > form{
    z-index: 2;
    border-radius: 4px;
    border: 1px solid rgba(102,102,102,.08);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
    background-color: #fff;
    display: block;
    position: relative;
    max-width: 430px;
    top: 50%;
    transform: translateY(-50%);
    }
.main-view > form.w-x{
    max-width: 700px;
    }
.main-view > .footer-block{
    display: block;
    position: relative;
    }
h1.main-title{
    margin-top: 10px;
    font-weight: 400;
    font-family: inherit;
    font-size: 1.7em;
    line-height: 1.1em;
    }
div.logo{
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 300px 100px;
    }
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #c1c1c1;
    outline: 0;
    box-shadow: initial;
    }
.s-link p{
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.s-link a:not(.btn){
    text-decoration: none;
    color: #005eff;
    cursor: pointer;
    margin-left: 3px;
}
.s-link a:not(.btn):hover,
.s-link a:not(.btn):focus,
.s-link a:not(.btn):active{
    text-decoration: underline;
    }
.s-link input[type="submit"]:not(:disabled){
    background-color: #005eff;
    border-color: #005eff;
    color: #fff;
    }
.s-link input[type="submit"]:not(:disabled):focus,
.s-link input[type="submit"]:not(:disabled):hover,
.s-link input[type="submit"]:not(:disabled):active{
    border-color: #004bcc;
    background-color: #004bcc;
    }

.social-h{
    margin: auto;
    display: block;
    position: relative;
    max-width: 430px;
    }
.social-h > div > div > p{
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    }
.social-list{
    margin: auto;
    padding: 0px;
    list-style-type: none;
    display: inline-block;
    }
.social-list > li{
    display: inline-block;
    margin: auto;
    }
.social-list > li > p{
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(25%);
    color: #919191;
    }
.social-list > li > a{
    position: relative;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    }
.social-list > li > a > svg{  
    margin: auto; 
    position: relative; 
    top: 50%;
    transform: translateY(-50%);
    }
/* footer.footer{
    border-top: 1px solid #bfbfbf;
    } */
.f-ctr{
    position: relative;
    display: inline-block;
    margin: auto;
    width: 100%;
    }

.f-ctr.left{
    text-align: left;
    }
.f-ctr.right{
    text-align: right;
    }
.f-ctr.center{
    text-align: center;
    }
.f-ctr > .f-list{
    margin: auto;
    padding: 0px;
    display: block;
    list-style-type: none;
    }
.f-ctr > .f-list > li{
    font-size: 14px;
    margin: auto;
    padding: 0px;
    display: inline-block;
    border-right: 1px solid #bfbfbf;
    }
.f-ctr > .f-list > li:last-child {
    border-right: none;
    }
.f-ctr > .f-list > li > a{
    color: #1d1d1d;
    padding: 0px 10px;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    -webkit-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
    }
.f-ctr > .f-list > li > a:hover,
.f-ctr > .f-list > li > a:focus,
.f-ctr > .f-list > li > a:active,
.f-ctr > .f-list > li > a:hover{
    color: #005eff;
    }
.f-ctr > .f-list > li.copy-right > span{
    color: #393a3d;
    text-transform: capitalize;
    margin: auto;
    opacity: .7;
    }
/* @media (max-width: 767px) {
    .main-view > form{
        border: initial;
        box-shadow: initial;
    }
} */
.pass-response{
    max-height: 0px;
    overflow: hidden;
    }
.pass-response > div{
    position: relative;
    margin: auto;
    height: min-content;
    width: 100%;
    }

.password-container{
    position: relative;
}

.toggle-password {
    position: absolute;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
}

.toggle-password svg{
    display: none;
}

.toggle-password .fa-eye{
    display: inline;
}

.toggle-password.hide-password .fa-eye{
    display: none;
}

.toggle-password.hide-password .fa-eye-slash{
    display: inline;
}
.v-center{
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    }
.user-acount-view > a{
    text-decoration: none;
    margin: auto;
    margin-right: 14px;
    position: relative;
    }
/* .user-acount-view > a > svg{
    
    }
.user-acount-view > a > span{

    }
.user-acount-view > a:active,
.user-acount-view > a:focus,
.user-acount-view > a:hover{
    color: #636363;
    } */
.user-acount-view > a::after{
    content: " ";
    position: absolute;
    margin: auto;
    width: 1px;
    height: 100%;
    background: #cdcdcd;
    top: 0px;
    bottom: 0px;
    right: -7px;
    }
.user-acount-view > a:last-child{
    margin-right: auto;
    }
.user-acount-view > a:last-child::after{
    display: none;
    }
.dial-hold::after{
    content: " ";
    position: absolute;
    margin: auto;
    width: 1px;
    height: 100%;
    background: #cdcdcd;
    top: 0px;
    bottom: 0px;
    right: 0px;
    }
.resend-btns > a{
    display: inline-block;
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    }
.resend-btns > a:active,
.resend-btns > a:focus,
.resend-btns > a:hover{
    text-decoration: none;
    color: #636363;
    }
.resend-btns > a:first-child{
    margin-right: 14px;
    }
.resend-btns > a:first-child::after{
    content: " ";
    position: absolute;
    margin: auto;
    width: 1px;
    height: 100%;
    background: #cdcdcd;
    top: 0px;
    bottom: 0px;
    right: -7px;
    }
.user-avtar{
    width: 25px;
    height: 25px;
    background: #007bff;
    padding: 4px;
    color: #fff;
    }
.user-avtar.active{
    background: #0256b1;
    }
.or-devider{
    border-top: 1px solid #c5cacd;
    position: relative;
    margin-top: 25px;
    margin-bottom: 6px;
    }
.or-devider::after{
    /* content: "OR Sign-In With"; */
    content: "OR";
    position: absolute;
    margin: auto;
    left: 0px;
    right: 0px;
    width: min-content;
    top: -11px;
    background: #ffff;
    color: #c5cacd;
    padding: 0px 7px;
    font-size: 14px;
    white-space: nowrap;
    }
.login-with-app{
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }
.login-with-app:active,
.login-with-app:focus,
.login-with-app:hover{
    background-color: #f5f5f5;
    }
.login-with-app > .icon{
    padding-right: 10px;
    }
.login-with-app > span{
    white-space: nowrap;
    width: 100%;
	color: #555555;
    font-weight: 600;
    }
.login-with-app.google > .icon{
    color: #e83c2e;
    }